reposurgeon for Debian
----------------------

This package is maintained with git-buildpackage, and was initialized
as follows:

    git clone --no-checkout -o upstream-repo \
    	git@gitorious.org:reposurgeon/reposurgeon.git
    wget http://www.catb.org/~esr/reposurgeon/reposurgeon-3.18.{tar.gz,md5}
    cd reposurgeon
    git checkout -b upstream 3.18
    git checkout -b debian 3.18
    git-import-orig --debian-branch=debian --upstream-vcs-tag=3.18 \
    	../reposurgeon-3.18.tar.gz
    dh_make -s -c bsd -p reposurgeon_3.18

 -- Anthony Fok <foka@debian.org>  Fri, 19 Dec 2014 16:01:59 -0700

